﻿@charset "utf-8";
/*-----------------------------------------------------------------

	face

-----------------------------------------------------------------*/
.face .column1 .boxBlock01 {
	padding: 0;
}
.face .column1 .boxBlock01 a {
	padding: 25px 30px 35px 30px;
	display: block;
}
.face .column1:nth-child(1) .boxBlock01 a {
	background: url(/holdings/english/investors/images/bg_index_mv01.jpg) right bottom no-repeat;
	background-size: cover;
}
.face .column1 .boxBlock01 p {
	margin-bottom: 20px;
	color: #008756;
	font-size: 40px;
	font-weight: bold;
	line-height: 130%;
}
.face .column1 .boxBlock01 span {
	width: 370px;
	padding: 15px 47px 15px 25px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
	background: #008756;
	border-radius: 4px;
	position: relative;
	display: block;
}
_:-ms-lang(x)::-ms-backdrop, .face .column1 .boxBlock01 a span {
	padding: 19px 47px 11px 25px;
}
.face .column1 .boxBlock01 a:hover {
	opacity: 0.7;
}
.face .column1 .boxBlock01 span:after {
	content: '';
	width: 0;
	height: 0;
	border-left: 17px solid #fff;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
}
.face .column3 .boxBlock01 {
	height: auto;
	margin-bottom: 10px;
	padding: 0;
	overflow: hidden;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .face .column3 .boxBlock01 {
	height: 201px!important;
}
_:lang(x)+_:-webkit-full-screen-document, .boxBlock01 {
	height: 201px!important;
}
.face .column3 .boxBlock01 img {
	width: auto;
	height: 100%;
}
.face .column3 a {
	font-weight: bold;
}
.jsFontLarge .face .column3 a {
	font-size: 24px;
}
/* movie */
.face .column1 .borderBlock01 {
	padding: 25px 30px 35px 30px;
}
.face .column1 .borderBlock01 .imgBlockA01 .text p {
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: bold;
	line-height: 130%;
}
.face .column1 .borderBlock01 .imgBlockA01 .text a span {
	width: 370px;
	padding: 10px 25px 5px 25px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
	background: #008756;
	border-radius: 4px;
	position: relative;
	display: block;
}
_:-ms-lang(x)::-ms-backdrop, .face .column1 .borderBlock01 .imgBlockA01 .text a span {
	padding: 14px 25px 1px 25px;
}
.face .column1 .borderBlock01 .imgBlockA01 .text a:hover {
	opacity: 0.7;
}
.face figure.img {
    position: relative;
}
.face figure.img .btn_play {
    width: 68px;
    height: 50px;
    margin: auto auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.face .btnMovie span:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	top: 50%;
    right: 20px;
    margin-top: -0.5em;
    line-height: 1;
	border-style: solid;
	border-width: 8px 0 8px 12px;
	border-color: transparent transparent transparent #ffffff;
}

/*-----------------------------------------------------------------

	lnavi

-----------------------------------------------------------------*/
.lnavi > div > div {
	display: flex;
}
.lnavi > div > div > div {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}
.lnavi dl {
	height: 100%;
	background: #fff;
	border: 1px solid #eaeaea;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.lnavi dl dt a {
	height: 260px;
	overflow: hidden;
	position: relative;
	display: block;
}
.lnavi dl dt a.lazyload {
	opacity: 0;
}
.lnavi dl dt a.lazyloaded {
	animation: fade-in .4s;
}
@keyframes fade-in {
    0% {opacity: 0;}
  100% {opacity: 1;}
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(1) dl dt a.lazyloaded {
	border-radius: 4px 4px 0 0 / 4px 4px 0 0;
	background: url(/holdings/english/investors/images/bg_index01.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(2) dl dt a.lazyloaded {
	border-radius: 4px 4px 0 0 / 4px 4px 0 0;
	background: url(/holdings/english/investors/images/bg_index02.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(2) .columnInner div:nth-of-type(1) dl dt a.lazyloaded {
	border-radius: 4px 4px 0 0 / 4px 4px 0 0;
	background: url(/holdings/english/investors/images/bg_index03.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(2) .columnInner div:nth-of-type(2) dl dt a.lazyloaded {
	border-radius: 4px 4px 0 0 / 4px 4px 0 0;
	background: url(/holdings/english/investors/images/bg_index04.jpg) center top no-repeat;
	background-size: cover;
}
.lnavi dl dt a:hover {
	opacity: 0.7;
}
.lnavi dl dt h3 {
	width: 100%;
	padding: 20px 30px 18px 30px;
	color: #000;
	font-weight: bold;
	line-height: 18px;
	background: rgba(255,255,255,0.7);
	position: absolute;
	bottom: 0;
	left: 0;
}
_:-ms-lang(x)::-ms-backdrop, .lnavi dl dt h3 {
	padding: 20px 30px 15px 30px;
}
.title h3::before {
	margin-right: 10px;
	content: "\e903";
	font-family: 'icon_type2018';
	color: #008756;
}
.lnavi dl dd {
	padding: 25px 25px 15px 25px;
}
.lnavi dl dd ul li {
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
}
.jsFontLarge .lnavi dl dd ul li {
	font-size: 22px;
}
.lnavi dl dd ul li a {
	line-height: 120%;
}
.lnavi dl dd ul li a::before {
	top: 0.1em;
}
_:-ms-lang(x)::-ms-backdrop, .lnavi dl dd ul li a::before {
	top: -0.14em;
}



@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
	.face .column1 .boxBlock01 a {
		padding: 3vw 3vw;
	}
	.face .column1 .boxBlock01 p {
		margin-bottom: 10px;
		font-size: 5vw;
	}
	.face .column1 .boxBlock01 p strong {
		font-size: 8vw;
		margin-top: -1vw;
	}
	.face .column1 .boxBlock01 span {
		width: auto;
		padding: 3vw 0 3vw 3.5vw;
		font-size: 4vw;
		line-height: 4vw;
		text-align: left;
		display: block;
	}
	.face .column1 .boxBlock01 span:after {
		margin: 3vw 0;
		border-left: 2.5vw solid #fff;
		border-top: 1.8vw solid transparent;
		border-bottom: 1.8vw solid transparent;
		top: 0.5vw;
	}
	.face .column1 .col:nth-child(2) .boxBlock01 p {
		width: auto;
		font-size: 5vw;
		text-align: right;
	}
	.face .column1 .col:nth-child(2) .boxBlock01 span {
		width: auto;
		padding: 3vw 0 3vw 3.5vw;
		font-size: 4vw;
		line-height: 4vw;
		text-align: left;
		display: block;
	}
	.face .column1 .col:nth-child(2) .boxBlock01 span:after {
		margin: 3vw 0;
		border-left: 2.5vw solid #fff;
		border-top: 1.8vw solid transparent;
		border-bottom: 1.8vw solid transparent;
		top: 2vw;
	}
	@media screen and (min-width: 568px) {
		.face .column1 .boxBlock01 span:after {
			margin: 2vw 1vw 2vw 0;
			top: 1.5vw;
		}
	}
	.face .column1 .borderBlock01 {
		padding: 25px 30px 25px 30px;
	}
	.face .column1 .borderBlock01 .imgBlockA01 .text p {
		margin-bottom: 15px;
		font-size: 28px;
	}
	.face .column1 .borderBlock01 .imgBlockA01 .text p br {
		display: none;
	}
	.face .column1 .borderBlock01 .imgBlockA01 .text a span {
		width: auto;
		padding: 10px 15px 5px 15px;
		color: #fff;
		font-size: 20px;
	}
	.face .column3 .boxBlock01 a,
	.face .column3 .boxBlock01 a img {
		width: 100%;
		height: auto;
	}
	_:lang(x)::-internal-media-controls-overlay-cast-button, .face .column3 .boxBlock01 {
		height: auto!important;
	}
	_:lang(x)+_:-webkit-full-screen-document, .boxBlock01 {
		height: auto!important;
	}
	.lnavi > div > div {
		display: block;
	}
	.title {
		margin-bottom: 5px;
	}
	.lnavi {
		display: block;
	}
	.lnavi dl dt h3 {
		padding: 16px 15px 14px 15px;
	}
	.lnavi dl dt h3 a {
		padding-left: 26px;
	}
	.lnavi dl dd {
		padding: 10px 15px;
	}
}